# List Bundles Retrieves a list of bundles wrapped in the element "results". Each bundle contains a list of entitlements, meters, credits, and other bundles. Endpoint: GET /v3/bundles Version: 2026-01-08 Security: ZephrHmacHttp ## Response 200 fields (application/json): - `results` (array) - `results.tenantId` (string) Example: "company" - `results.subTenantId` (string) Example: "company|demo" - `results.type` (string) Example: "bundle" - `results.id` (string) Example: "1163991e-d671-4695-9ac0-b3d63fecfc20" - `results.label` (string) Example: "Test bundle" - `results.description` (string) Returned if not null Example: "This is a bundle" - `results.includes` (object) - `results.includes.entitlements` (array) Example: [] - `results.includes.meters` (array) Example: [] - `results.includes.credits` (array) Example: [] - `results.includes.bundles` (array) Example: [] - `results.auto_assign` (any) Enum: "none", "all", "anonymous", "authenticated" ## Response 401 fields